Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

In 11.04 version of Ubuntu my printer worked fine with expired cartridges.

It seems that the new 12.04 LTS version contains some driver changes as now the printer stops with "cartridge error" signs for the expired cartridges.

Do you know how to configure / change the driver to avoid this? I need only black and white printing.

share|improve this question

1 Answer 1

up vote 1 down vote accepted

I went to Printing from the dashboardand and selecting the printer I was able to change its driver to HP > Business Inkjet 1100d > hpijs That one works. The hpcups driver (the default) doesn't work with expired cartridges.

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.